

.header h2{
	background-color:inherit;
	text-align:center;
	padding:0;
	margin:0;
	margin-bottom:20px;
}
  .header h2 img{
	  width:100%;
	  max-width:750px;
  }
  
  
#contentsTitle{
	
}

#ao {
	margin:0 auto;
	width:100%;
}

.categoryBox ul{
	display: flex;
	/* flex-wrap: nowrap; */
	flex-wrap:wrap;
	/*margin:0 10px;*/
	margin-bottom:0;
}
.categoryBox li{
    flex-grow: 1;
    width:49%;
    margin:0.5%;
    border: 3px solid #66CCFF;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    background-color: #FFF;
    background-image: -moz-linear-gradient(top, #03A9F4, #66CCFF);
    background-image: -ms-linear-gradient(top, #03A9F4, #66CCFF);
    background-image: -webkit-linear-gradient(top, #e5f4fb, #FFF);
    background-image: linear-gradient(top, #03A9F4, #66CCFF);
    box-sizing:border-box;
}
.categoryBox li.select{ 
	background-color: #66CCFF;
	background-image: -moz-linear-gradient(top, #03A9F4, #66CCFF);
	background-image: -ms-linear-gradient(top, #03A9F4, #66CCFF);
	background-image: -webkit-linear-gradient(top, #03A9F4, #66CCFF);
	background-image: linear-gradient(top, #03A9F4, #66CCFF);	
}
.categoryBox li a{
	display: block;
    text-align: center;
    font-size:14px;
    font-weight: bold;
    color: #03A9F4; 
    padding:15px 10px;
    transition: .3s;	
}
.categoryBox li.select a{
    color: #FFF;
}
.categoryBox li a:hover{
    background-color: #66CCFF;
	background-image: -moz-linear-gradient(top, #03A9F4, #66CCFF);
	background-image: -ms-linear-gradient(top, #03A9F4, #66CCFF);
	background-image: -webkit-linear-gradient(top, #03A9F4, #66CCFF);
	background-image: linear-gradient(top, #03A9F4, #66CCFF);
	color: #FFF;
}


.aoBox {
	/*border:3px solid #66CCFF;*/
	padding: 10px;
	box-sizing:border-box;
	border-radius:5px;
}

.aoBox h2 {
	background-color: #BFEBFF;
	margin-bottom: 10px;
	color: #484848;
	font-size: 18px;
	font-weight: bold;
	padding: 10px;
}


.aoBox p,.aoBox li,.aoBox dt,.aoBox dd{
	font-size: 14px;	
}
.aoBox p{
	margin-bottom:15px;
}
.aoBox1 {
	font-size:0;
	width:100%;
	overflow:hidden;
}

.aoBox1 h3 {
	font-size: 16px;
	font-weight: bold;
	color: #FF9900;
	border-bottom: 2px dashed #D7F2FF;
	margin:10px 0;
	padding-bottom:10px;
	
}
.aoBox1 img {
width:100%;
    max-width:750px;
}


.pointBox {
	/*border:3px solid #D7F2FF;
	margin:10px 0;
	padding: 15px;*/
	border-radius:5px;
	border: 2px dashed #ffed00;
	padding: 0 10px 10px;
	margin: 20px auto 10px;
}
.pointBox h4 {
	display: flex;
    align-items: center;
	font-weight: bold;
    color: #03A9F4;
    /*display: inline-block;*/
    background: #FFF;
    padding: 0 10px;
    margin-bottom: 5px;
    font-size: 16px;
    position: relative;
    top: -24px;
    margin-bottom:-14px;
}

.pointBox h4 span{
  background: #03A9F4;
    color: #fff;
    height: 36px;
    line-height: 36px;
    padding: 0 5px 0 15px;
    margin-right: 26px;
    /* border-radius: 3px; */
    position: relative;
    box-sizing: border-box;
    border-radius: 3px 0 0 3px;
    font-size: 14px;

}
.pointBox h4 span::before {
  border: 18px solid transparent;
    border-left-color: #03A9F4;
    border-right-width: 0;
    content: '';
    display: block;
    height: 0;
    position: absolute;
    right: -18px;
    top: 0;
    width: 0;
}
/*.pointBox li {
	font-size: 14px;	
	padding-left: 30px;
	background-image: url(/support/ao/images/point.gif);
	background-repeat: no-repeat;
	padding-bottom: 10px;
	line-height:1.5em;
}*/

.pointBox li{
	font-size:14px;
	line-height:1.5em;
	margin-bottom:10px;
	padding-left: 30px;
	position: relative;  
}
.pointBox li::before{
	font-family: "Font Awesome 5 Free";
    content: '\f14a';
    color: #03A9F4;
    font-size:20px;
    font-weight:400;
    position: absolute;
    top:0;
    left: 0;
    line-height: 1;
}
.pointBox li:last-child{
	margin-bottom:0;
}
.pointBox dt{
	font-weight:900;
	font-size:14px;
	line-height:1.5em;
	margin-bottom:10px;
	padding-left: 30px;
	position: relative; 
}
.pointBox dt::before{
	font-family: "Font Awesome 5 Free";
    content: '\f14a';
    color: #03A9F4;
    font-size:20px;
    font-weight:400;
    position: absolute;
    top:0;
    left: 0;
    line-height: 1;
}
.pointBox dt:last-child{
	margin-bottom:0;
}
.pointBox dd{	
	padding-left: 30px;
	margin-bottom:15px;
}
.pointBox dd:last-child{
	margin-bottom:0;
}

.type{
	/* display:flex; */
	/* flex-wrap: nowrap; */
	/* justify-content: space-between; */
	/* width:100%; */
	/* box-sizing:border-box; */
	margin: 10px 0;
}
.type1{	
    /*display: flex;
    flex-direction: column;
	width:48.5%;*/
	box-sizing:border-box;
	background: #e5f6fd;
	border-radius:5px;
	padding:15px;
	margin-bottom:10px;
}
.type1 p.entry{
	display: flex;
	color:#00afcc;
	font-size:16px;
	font-weight:bold;
	margin-bottom:15px;
}
.type1 p.entry::before{
	display: flex;
	align-items:center;
	content: "TYPE1";
	color: #FFF;
	background:#00afcc;
	padding:10px;
	margin-right: 10px;
	box-sizing:border-box;
}
.type1 p.select{
	clip-path: polygon(0% 0%, 100% 0, 100% 60%, 50% 100%, 0 60%);
	background: #00afcc;
	padding:10px 10px 25px 10px;
	margin:0 auto 20px;
	color: #fff100;
	font-weight:bold;
	width:80%;
	text-align:center;
	line-height:1.3;
	font-size:20px;
}
	
.type1 p.select::after{
	  content: "";
  position: absolute;
  right: 0;
  top: -20px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #00afcc transparent transparent transparent;
  border-width: 15px 20px 0 20px;
  
}

.type2{
    /*display: flex;
    flex-direction: column;
	width:48.5%;*/
    box-sizing:border-box;
    background: #e5f6fd;
    border-radius:5px;
    padding:15px;
}
.type2 p.entry{
	display: flex;
	color:#009688;
	font-size:16px;
	font-weight:bold;
	margin-bottom:15px;
}
.type2 p.entry::before{
	display: flex;
	align-items:center;
    content: "TYPE2";
	color: #FFF;
	background:#009688;
	padding:10px;
	margin-right: 10px;
	box-sizing:border-box;
}
.type2 p.select{
	clip-path: polygon(0% 0%, 100% 0, 100% 60%, 50% 100%, 0 60%);
	background: #009688;
	padding:10px 10px 25px 10px;
	margin:0 auto 20px;
	color: #fff100;
	font-weight:bold;
	width:80%;
	text-align:center;
	line-height:1.3;
	font-size:20px;	
}

.type p.txt{
 /* margin-top:auto; */
}
.type p.select{
 margin-top:auto;
}
.type p.select span{
	font-size:14px;
}
.type ul{
	margin-bottom:auto;
		
}
.type ul li{
	line-height:1.8;
	position:relative;
	padding-left: 20px;
}
.type ul li:before{
font-family: "Font Awesome 5 Free";
    content: '\f111';
    font-weight:600;
    font-size: 14px;
    position: absolute;    
    left: 0;
}
.type1 ul li:before{
	color: #00afcc;
}
.type2 ul li:before{
    color: #009688;
}


.taisaku p{
	/*display:inline-block;
	vertical-align:top;*/
	/* text-align:center; */
}
.taisaku img{
	display: block;
	/* vertical-align:top; */
	width: 70%;
	/* margin-left:30px; */
	margin:0 auto 20px;
}
.taisaku img:hover{
opacity:0.8;
}
.taisaku a p{
	display:block;
	margin-top:10px;
	font-weight:bold;
	text-align:center;
}
.taisaku a p::before{
    font-family: "Font Awesome 5 Free";
    content: '\f0a9';
    color: #00a0e9;
    font-size:16px;
    font-weight: 800;
}




.link {
	margin-top:20px;
	padding-top:10px;
	border-top:1px dotted #66CCFF;
	/*text-align: center;*/
}

.link li {
	/* width:47%; */
	display: flex;
	align-items: center;
	font-size:14px;
	font-weight: bold;
	/*line-height:1.3;*/
	box-sizing: border-box;
	margin-bottom:10px;
	padding-bottom: 10px;
	border-bottom:1px dotted #66CCFF;
	color: #999999;
}
.link li:first-child{
	/*border-style:none;*/
}
.link li a{
	width: 100%;
    display: flex;
    align-items: center;
    padding-right: 30px;   
    position: relative;
    box-sizing: border-box;
    
}
.link li a::after {
    font-family: 'Font Awesome 5 Free';
    content: '\f105';
    color: #66CCFF;
    font-size:20px;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -10px;
}


@media screen and (max-width: 736px) {
	.header h2{
		margin-bottom: 10px;
	}
	.mainBox{
		border:#66ccff solid 2px;
	}
	.linkBox{
		margin-bottom:20px;
	}
	  .linkBox ul{
	  }
	  .linkBox ul li{
	  }
	.contentsBox{
		margin:0 5px 20px;
	}
	  .contentsBox h3{
		  font-size:16px;
		  margin-bottom:10px;
		  padding:10px 5px;
	  }
	  .contentsBox h4{
		  font-size:16px;
		  padding-bottom:5px;
		  margin-bottom:10px;
		 }
	  .contentsBox p{
		  font-size:14px;
		  margin-bottom:10px;

	  }
	img.img1{
		width:36px;
	}
	  .contentsBox ul.list{
		  margin-bottom:10px;
	  }
	  .contentsBox ul.list li{
		  background-size:12px 10px;
		  -moz-background-size:12px 10px;
		  -webkit-background-size:12px 10px;
		  font-size:14px;
		  margin-bottom:5px;
		  text-indent:12px;
	  }
	.btnBox{
		margin:20px;
	}
}

@media screen and (max-width: 736px) {


}


















































